@charset "shift_jis";
/* Updated 2015/12/14,T */
/* Updated 2015/09/30,T */
body #wrapper{
	font: 12px Helvetica, Arial, Tahoma, sans-serif;
	/*font-family:"ＭＳ Ｐゴシック","MS PGothic",sans-serif;line-height:1.5;color:#333;-webkit-text-size-adjust:none; }*/
	font-family: 'Meiryo', 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1.5;
	color: #333;
	-webkit-text-size-adjust: none;
}
body #wrapper h1>a	{
	color: #333;
	text-decoration:none;
}
body #wrapper h1>a:hover	{
	color: #333;
	text-decoration:none;
}
abbr[title], dfn[title] {
 border-bottom: 0px dotted #000;
}
h1, h2, h3, h4, h5, h6 {
 font-weight: bold;
}